From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 23 August 2010<P>

B.K.<BR>
<BR>
I don't need "more words" as I am satisfied that I simply "do it" better.<BR>
<BR>
Hee hee<BR>
<BR>
Take that guys!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 August 2010<P>

JustL; Well I think it takes two and the right combo of chemistry at that to make sparks really fly. Also putting it into words is a lot harder than it seems. We indeed are the softer side of the kiss but in this instance it's the explanation of what why and how. Humm I think I just inspired myself...ha I do love kissing poems haaaa.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 August 2010<P>

Emil Ludwig, about <a href="/blend/wv.cgi?id=2010.08.23.02.22.13543">A Kissing Quote</a>:<BR>
<BR>
Nice one..thanks for sharing. I do love quotes.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 23 August 2010<P>

B.K. et al,<BR>
<BR>
Just a little friendly sparring;)<BR>
<BR>
Not sure I can say I am the "softer" side. I do believe in my 47 years of experience with an abundance of kisses (and kissers), I have kissed from many angles. lol.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 23 August 2010<P>

Ouch...yes you are absolutely right. Excuse my blinders there.(you just opened them a little wider for me thanks) My angle was a wee one sided..haa<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 23 August 2010<P>

~Harem~, about <a href="/blend/wv.cgi?id=2010.08.23.09.15.11409">The Wedding Night (or should I say &quot;Plight&quot;)..</a>:<BR>
<BR>
~Harem~<BR>
<BR>
WOW this is such a emotional,heart touching poem.<BR>
At first you jump in reading it with such happiness ,then it takes you down the road only to leave you wondering how could any man or woman do this on thier wedding night?<BR>
So then it seems do devestating,yet at the end you really did find relief,and are so much better off..you go you deserve all the happiness in the world!!!! And yes thank God for friends :  )
<HR>